Need dependency jars in AEM 6.4.0 version

Avatar

Avatar

Heena91

Avatar

Heena91

Heena91

07-10-2020

Hi,

 

Need to download below jars. Please suggest some links where I can download these jar files:


org.apache.sling.api.resource,version=[2.11,3) -- Cannot be resolved
com.adobe.granite.ui.components,version=[1.19,2) -- Cannot be resolved
com.adobe.granite.ui.components.ds,version=[1.3,2) -- Cannot be resolved
com.adobe.granite.ui.components,version=[1.19,2) -- Cannot be resolved
com.adobe.granite.ui.components.ds,version=[1.3,2) -- Cannot be resolved
com.day.cq.search,version=[1.3,2) -- Cannot be resolved
com.fasterxml.jackson.core.type,version=[2.9,3) -- Cannot be resolved
org.apache.sling.spi.resource.provider,version=[1.2,2) -- Cannot be resolved

 

 

 

Thanks,

Heena

View Entire Topic